@media screen and (min-width:480px) and (max-width:600px) {

    .center{text-align:center;}

    .f10{font-size:10px;}
    .f11{font-size:11px;}
    .f12{font-size:12px;}
    .f13{font-size:13px;}
    .f14{font-size:14px;}
    .f15{font-size:15px;}
    .f16{font-size:16px;}
    .f17{font-size:17px;}
    .f18{font-size:18px;}

    .copbg{ background-image: url("/images/banners/cop22.jpg");
    }
    .no-desktop {
        display: block;
        visibility: hidden;
    }
}

body.es-ES{

}

body{

}

.question_ar {
    color: #e01412;
    font-family: kufi,droid;
    font-size: 13px;
}
.edito img {
    border-radius: 55px;
}
#resto {
    background: url("/images/banners/HBLG-CCME.jpg") repeat-y fixed center top #e7e7e7;
}
#tmessage {
    border-bottom: 1px solid #E0E0E0;
    height: 30px;
}
h3.raleway {
    margin: 0.3em 0!important;
    line-height: 130%!important;
    font-weight: bold;}
.p20{

    margin:20px 0; 
}
.auteur
{
    border-radius: 70px;
    margin:15px;
}
.auteur_cercle
{
    border-radius: 100px;
    box-shadow: 0 0 5px;
}
.rouge
{

    box-shadow: 0 0 5px red;
}

.jsocial1 {
    background: none repeat scroll 0 0 #efefef;

    display: block;
    position: absolute;
    right: -90px;
    text-align: center;
    top: 40px;
    width: 300px;
}
@font-face {
    font-family: droid;
    font-style: normal;
    font-weight: 400;
    src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/droidarabicnaskh/v4/DroidNaskh-Regular.eot);
    src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/droidarabicnaskh/v4/DroidNaskh-Regular.eot?#iefix) format('embedded-opentype'),
        
        url(//themes.googleusercontent.com/static/fonts/earlyaccess/droidarabicnaskh/v4/DroidNaskh-Regular.woff) format('woff'),
        url(//themes.googleusercontent.com/static/fonts/earlyaccess/droidarabicnaskh/v4/DroidNaskh-Regular.ttf) format('truetype');
}
@font-face {
    font-family: droid;
    font-style: normal;
    font-weight: 700;
    src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/droidarabicnaskh/v4/DroidNaskh-Bold.eot);
    src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/droidarabicnaskh/v4/DroidNaskh-Bold.eot?#iefix) format('embedded-opentype'),
        
        url(//themes.googleusercontent.com/static/fonts/earlyaccess/droidarabicnaskh/v4/DroidNaskh-Bold.woff) format('woff'),
        url(//themes.googleusercontent.com/static/fonts/earlyaccess/droidarabicnaskh/v4/DroidNaskh-Bold.ttf) format('truetype');
}

@font-face {
    font-family: kufi;
    font-style: normal;
    font-weight: 400;
    src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/droidarabickufi/v3/DroidKufi-Regular.eot);
    src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/droidarabickufi/v3/DroidKufi-Regular.eot?#iefix) format('embedded-opentype'),
       
        url(//themes.googleusercontent.com/static/fonts/earlyaccess/droidarabickufi/v3/DroidKufi-Regular.woff) format('woff'),
        url(//themes.googleusercontent.com/static/fonts/earlyaccess/droidarabickufi/v3/DroidKufi-Regular.ttf) format('truetype');
}
@font-face {
    font-family: kufi;
    font-style: normal;
    font-weight: 700;
    src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/droidarabickufi/v3/DroidKufi-Bold.eot);
    src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/droidarabickufi/v3/DroidKufi-Bold.eot?#iefix) format('embedded-opentype'),
      
        url(//themes.googleusercontent.com/static/fonts/earlyaccess/droidarabickufi/v3/DroidKufi-Bold.woff) format('woff'),
        url(//themes.googleusercontent.com/static/fonts/earlyaccess/droidarabickufi/v3/DroidKufi-Bold.ttf) format('truetype');
}

.droid {font-family:droid;font-size:14px;font-weight:normal;}
.kufi, .droid h3 {font-family:kufi;font-size:12px;font-weight:bold;}
.fsiel {background:#E7E4DD;}




.editohome  {
    font-family: 'Buda',arial,serif;
    font-size: 14px;
    line-height: 140%;
    padding: 2px;
}
span.highlight{
    background-color: #9d0201;


}
.date-block span.date {font-size:12px}
.sp-news-intro {
    margin: 0;
}
/*Twitter Module*/
div.sp-tweet .first {margin:0}

.info
{
    background: linear-gradient(to left, rgba(109, 0, 25, 0) 0%, rgba(143, 2, 34, 0.1) 56%, rgba(169, 3, 41, 0.17) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 20px 0 0 20px;
}
/*SlideShow*/
#sp-slide1 {padding-bottom:0px;}
.sp-slide {overflow:hidden}
div .sp-slide-desc{bottom:80px!important;height:80px!important;overflow:hidden;}
.thumb_bg {background: #fff url(../images/thumb-bg.gif) repeat-x 0 100% !important}
.handles.active .thumb_bg h4.title {color:#fff}
h2.sp-slide-title,h2.sp-slide-title a{color:#e5e5e5;font-weight:bold;font-size:16px;letter-spacing:normal;margin:0 0 5px 0;padding:0}
p.sp-slide-intro{color:#DDD;}
.fond {
    background: none repeat scroll 0 0 #E7E7E7;
}
/*Tabs*/
div.sptabs .tabs_buttons{height:30px;background:#fff;margin:0 -1px;border-bottom:1px solid #e7e7e7}
ul.tabs_container li.tab,ul.tabs_container li.tab span{float:left;font-size:12px;font-weight:700;text-transform:uppercase;cursor:pointer;margin:0;padding:0}
ul.tabs_container li.tab{background:#a9a9a9;color:#fff!important;margin:0 5px 0 0!important;padding:0 8px!important}
ul.tabs_container li.tab.tab_over{background:#dadada!important;color:#333!important;}
ul.tabs_container li.tab.active {background:#f0f0f0!important;color:#333!important;}
.sptabs {border:1px solid #e7e7e7;border-top:0}
img.sp-news-image.rtl {margin:0 0 5px 0!important}
img.sp-news-image {margin:0 5px 0 0}
.nav_sociaux ul li {
    list-style: none outside none;
}
.nav_sociaux li {
    cursor: pointer;
    display: inline-block;
    list-style: none outside none;
}

.nav_sociaux li a {
    background-image: url("../images/rs.png");
    background-repeat: no-repeat;
    display: block;
    height: 40px;
    margin: 0 3px;
    text-indent: -9000px;
    width: 30px;
}
.nav_sociaux li.facebook a {
    background-position: 0px 0px;
}
.nav_sociaux li.facebook a:hover {
    background-position: 0px -80px;
}
.nav_sociaux li.twitter a {
    background-position: -30px 0px;
}
.nav_sociaux li.twitter a:hover {
    background-position: -30px -80px;
}
.nav_sociaux li.googleplus a {
    background-position: -60px 0px;
}
.nav_sociaux li.googleplus a:hover {
    background-position: -60px -80px;
}
.nav_sociaux li.rss a {
    background-position: -90px 0px;
}

.nav_sociaux li.rss a:hover {
    background-position: -90px -80px;
}
input[type=radio].css-checkbox {
    display:none;
}

input[type=radio].css-checkbox + label.css-label {
    padding-left:23px;
    height:18px; 
    display:inline-block;
    line-height:18px;
    background-repeat:no-repeat;
    background-position: 0 0;
    font-size:18px;
    vertical-align:middle;
    cursor:pointer;

}

input[type=radio].css-checkbox:checked + label.css-label {
    background-position: 0 -18px;
}
label.css-label {
    background-image:url(http://csscheckbox.com/checkboxes/u/csscheckbox_503b758fa8814a13661dbd762b2561c2.png);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;

}


blockquote {
    font-family: 'Buda', arial, serif;
    position: relative;
    margin: 0.7em;
    padding: 0.5em 2em 0.5em 3em;
    font-size: 16px;
    background: #FBFBFB;
    color: #383838;
    border-radius: 5px;
    box-shadow: 0 0 2px;
}

blockquote:before {
    font-family: Georgia, serif;
    position: absolute;
    font-size: 3em;
    line-height: 1;
    top: 0;
    left: 0;
    content: "\201C";
}
blockquote:after {
    font-family: Georgia, serif;
    position: absolute;
    /* display: block; don't use this, it raised the quote too high from the bottom - defeated line-height? */
    float:right;
    font-size:3em;
    line-height: 1;
    right:0;
    bottom:-0.5em;
    content: "\201D";
}
blockquote footer {
    padding: 0 2em 0 0;
    text-align:right;
}
blockquote cite:before {
    content: "\2013";
}

@media screen and (max-width: 800px) {
    #header{
        text-align: center;
    }
    a#Logo, #logo-text, img#logo{
        float:none;
    }
}


@media screen and (max-width: 400px) {
.subCategoryContainer { min-width: 100% }
}

@media screen and (max-width: 650px) {
.subCategoryContainer { min-width: 50% }
}


@media screen and (max-width:  900px) {
/*    .subCategoryContainer { min-width: 50%; }*/

#k2Container .itemContainer{width:100%!important;float:none;}
#k2Container .subCategoryContainer{width:100%!important;float:none;}
#k2Container .subCategory{height:auto!important;float:none;}

}


.visible-phone {
  display: none !important;
}
 
.visible-tablet {
  display: none !important;
}
 
.hidden-desktop {
  display: none !important;
}
 
.visible-desktop {
  display: inherit !important;
}
 
@media (min-width: 768px) and (max-width: 979px) {
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important ;
  }
  .visible-tablet {
    display: inherit !important;
  }
  .hidden-tablet {
    display: none !important;
  }
}
 
@media (max-width: 767px) {
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important;
  }
  .visible-phone {
    display: inherit !important;
  }
  .hidden-phone {
    display: none !important;
  }
}
